*{margin: 0; padding: 0; font-size: 100%; border: none; font-weight: 300; box-sizing: border-box;
font-family: arial, helvetica, sans-serif;
}*

a:link 
{ 
text-decoration:none; 
} 
ul {list-style-type:none}
img{max-width: 100%;}
body{background:white;}
/*==========CONTAINER=============*/
.container{
  width: 100%;
  float: left;
  padding:0 0;
  text-align:center;
  margin:0px;
}

.logo{
  width:180px;
  margin-left:16px;
  margin-top:10px;
}
.cabecalho{
  background-color:white;
  height:110px;
  margin-top:-10px;
}

.btn-menu{
  width: 60px; 
  height:50px;
  float:right;
  text-align:center;
  margin-top:25px;
  color:white;
  border-radius:6px;
  margin-right:4%;
  cursor: pointer;
  background:linear-gradient(to top,#A4A4A4,#585858);
  
  /*background:linear-gradient(to right,#CDC0B0,#CDC0B0);*/
}

/*Menu*/
.menu{
  display:none;
  width:100%;
  height:100%;
  position:fixed;
  background-color: rgba(0,0,0,0.9);
  top:0;
  left:0;
  z-index: 10;
}

.btn-close{
  font-size: 1.5em;
   color:white;
  float:right;
  cursor:pointer;
  margin: 2% 3% 0 0;
}

.menu ul{
  width:100%;
  float:left;
  text-align:center;
}

.menu li{
  padding: 1.5%;
}

.menu li a{
font-size: 2em;
color:#fff;
padding: 1.5% 3%;
}

.menu li a:hover{
  border:1px solid #36648B;
}
/*Fim do Menu*/

/*informas*/
.informas{
padding: 0 0;
height:auto;
margin-top:-20px;background:transparent;
}
.informa{
width: 100%; 
height:130px;
padding:0px 0px;
margin-left:0px;
margin-top:0;
padding:0 0;
animation-duration:1s;
animation-delay:1s;
}
.informa h1{margin-top:20px;color:white;margin-left:25%;position:absolute;font-size:1.4em;font-family: "Times New Roman", Times, serif;font-weight:700;}
.informa h3{padding-top:30px;margin-right:15%;text-align:center;font-size:1.0em;line-height:1.0em;color:#4F4F4F;animation-duration:2s;animation-delay:1s;font-family: "Times New Roman", Times, serif;font-weight:600;}
.informa img{height:100px;width:120px;float:left;margin-left:10px;margin-top:70px;}
/*fim do informas*/

/*SERVICOS*/
.servicos {padding:0 0;margin-top:0px;height:20px;}


/*FIM DE SERVIÇOS*/

  /*icones*/
.icones{margin-top:0px;height:auto;padding-top:5%;background: white;}
.icone{
width: 47%; 
height:345px;
float:left;
padding:0 0;
margin-top:10%;
margin-left:1%;
margin-right:0;
animation-duration:0.80s;animation-delay:0.80s;
background:#E6E6E6;
}
.icone:nth-child(2){width:47%;height:345px;margin-right:0;margin-left:2%;}
.icone:nth-child(3){width:47%;height:345px;margin-right:0;margin-left:2%;margin-top:15%;}
.icone:nth-child(4){width:47%;height:345px;margin-right:0;margin-left:2%;margin-top:15%;}
.icone:nth-child(5){width:47%;height:345px;margin-right:0;margin-left:2%;margin-top:13%;}
.icone:nth-child(6){width:47%;height:345px;margin-right:0;margin-left:2%;margin-top:13%;}
.icone:nth-child(7){width:47%;height:320px;margin-right:0;margin-left:2%;margin-top:13%;}
.icone:nth-child(8){width:47%;height:320px;margin-right:0;margin-left:2%;margin-top:13%;}

.icone li { list-style: none;}
.inner ul{list-style:none;}
.icone ul li{list-style:none;}

.icones h1{padding-top:15px;font-size:1.5em;text-align:center;font-weight:700;color:black;}
.icones h2{margin-top:5px;font-size:1.0em;text-align:center;font-weight:600;color:black;}
.icone h3{margin-top:20%;padding:2% 2%;font-size:1.1em;text-align:center;font-weight:600;color:#2F4F4F;}
.inner h4{text-align:left;padding-left:18%;padding-right:6%;font-size:1.0em;padding-top:2%;line-height:1.6em;}

.icone img{
  width:65%;padding: 0;margin: -50px;margin-left:5%;margin-right:5%;
}


/*==========CONTAINER=============*/
.contain{
  width: 100%;
  float: left;
  padding: 2% 2%;
   padding:0;
  margin: 0;
  text-align:center;
}

/*BAN 1 E INI*/
.bann{
/*linear-gradient(to top,#848484,#D8D8D8) ;*/
margin-top:5px;
height:190px;
padding:1% 1%;
animation-delay:0.30s;
}
.bann h2{
text-align:center;
padding-left:6%;
padding-right:6%;
font-size:1.5em;
padding-top:10%;
color:#2F4F4F;
font-family: "Times New Roman", Times, serif;line-height:1.3em;
animation-duration:0.80s;animation-delay:0.80s;
}

.ini{
  width:100%;/*
  background-color: rgba(0,0,0,0.5);  cor de fundo da div trasparente*/   
     padding:6% 6%;
   margin-top:-40px;
   text-align:justify;
  
  }
  
  .ini h3{text-align:center;font-size:1.2em;margin-top:12px;}


/*Rodapé*/
.rodape{
  clear:both; 
  height:auto;
  width: 100%;
  float: left;
  padding:0;
  text-align:center;
  background-image: linear-gradient(to bottom, #363636, gray);
  list-style-type:none;
  /*background:#363636;linear-gradient(to top,#A9A9A9,#D8D8D8); */
}

.rodas{width:100%;background:transparent;margin-top:0px;padding:0px;}
.roda{
width: 100%;
height:350px; 
color:white;  
float:center;
margin-top:35px;
padding-left:3%;padding-right:3%;
background-color:transparent;animation-duration:1s;
animation-delay:0.80s; 
}
.roda:nth-child(2){width:100%;height:320px;margin-right:0;margin-left:0px;margin-top:30px;padding-left:6%;padding-right:6%;}
.roda:nth-child(3){width:100%;height:320px;margin-right:0;margin-left:0px;margin-top:20px;padding-left:6%;padding-right:6%;}
.roda:nth-child(4){width:100%;height:60px;margin-right:0;margin-left:0px;margin-top:10px;padding-left:6%;padding-right:6%;background:#1C1C1C;}

#nome{height:40px;background:black;width:47%;float:left;font-size:1.1em;color:white;margin-top:2%;}
 #telefone{height:40px;background:black;width:48%;float:left;font-size:1.1em;color:white;margin-left:5%;margin-right:0%;margin-top:2%;}
 #email{height:40px;background:black;width:100%;float:left;font-size:1.1em;color:white;margin-top:2%;}
 #mensagem{height:80px;background:black;width:100%;float:left;font-size:1.1em;color:white; resize: none; margin-top:2%;border:none;border-radius:none;}
 .but{height:35px;background:black;width:26%;float:left;margin-top:20px;font-size:1.1em;color:white;border-radius:10px;}

 #mensagem:hover{background-color:#363636;}
 #email:hover{background-color:#363636;} 
 #nome:hover{background-color:#363636;}
 #telefone:hover{background-color:#363636;}
 
 .rodas h4{margin-top:0px;font-family: "Times New Roman", Times, serif;text-align:center;font-weight:100;font-size:1.6em;color:white;}
 .rodas h3{margin-top:0px;font-family: "Times New Roman", Times, serif;text-align:center;font-weight:100;font-size:1.8em;color:white;}
 .rodas h2{margin-top:0px;font-family: "Times New Roman", Times, serif;text-align:center;font-weight:100;font-size:1.7em;color:white;}
 .roda h5{color:#A9A9A9;font-size:0.90em;font-family:Kelly Slab;padding-top:4%;color:white;text-align:left;margin-left:4%;}
 .roda h6{color:#A9A9A9;text-align:left;margin-left:28%;font-size:0.80em;margin-top:-3px;}
.roda p{color: #A9A9A9;list-style-type:none}
.logoroda{width:150px;height:50px;}

iframe{width:80%; height:250px; border:solid 2px;margin-top:3%;}
/* Chrome, Safari, Opera */
::-webkit-input-placeholder { padding: 5px;
  width: 10px;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  margin: 10px auto;
  margin-left:40px;
  font-size:10px;
  color:#A9A9A9;
  display: block;}

/* Firefox 18- */
:-moz-placeholder { padding: 5px;
  width: 10px;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  color:#A9A9A9;
  margin: 10px auto;
  margin-left:20px;
  font-size:10px;
  display: block;}

/* Firefox 19+ */
::-moz-placeholder { padding: 5px;
  width: 10px;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  margin: 10px auto;
  color:#A9A9A9;
  margin-left:40px;
  font-size:8px;
  display: block;}

/* IE10+ */
:-ms-input-placeholder {padding: 5px;
  width: 10px;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  margin: 10px auto;
  color:#A9A9A9;
  margin-left:40px;
  font-size:8px;
  display: block;}
.social-icons  a{
  font-size: 1.5em;
  color:rgba(255,255,255,0.7);
  margin-right: 3%;

}
.social-icons a:last-child{margin-right:0;}

.social-icons a:hover{
  color:white;
}
.logo1{
  width:26px;
  float:left;
  margin-left:12%;
  margin-top:-2px;
} 



ul {list-style-type:none}


.roda h5 a:hover{ text-decoration: none; color: #A9A9A9; }
.roda h5 a:visited { text-decoration: none; color: #A9A9A9; } 
.roda h5 a:focus{ text-decoration: none; color: #A9A9A9; }
.roda h5 a:active{ text-decoration: none; color: #A9A9A9; }
.roda h5 a:link{ text-decoration: none; color: #A9A9A9; }

.roda h6 a:hover{ text-decoration: none; color: #A9A9A9; }
.roda h6 a:visited { text-decoration: none; color: #A9A9A9; } 
.roda h6 a:focus{ text-decoration: none; color: #A9A9A9; }
.roda h6 a:active{ text-decoration: none; color: #A9A9A9; }
.roda h6 a:link{ text-decoration: none; color: #A9A9A9; }


.nome{text-decoration:none;}
/*=================================================================
==================================================================
Celular 480*/
@media screen and (min-width: 480px){
.cabecalho{height:120px;}
/*informas*/
.informa h1{text-align:center;margin-left:37%;}


/*FIM DE SERVIÇOS*/

.ini img{
  width:100%;
  height:230px;  
     padding:1% 1%;
   margin-top:50px;
  background-size:100% 100%;
  }


/*bann*/
.bann{height:270px;}
.bann h2{margin-top:3%;font-size:2.0em;line-height:1.4em;}
.bann h3{margin-top:1px;font-size:1.3em;text-align:center;margin-top:-30px;}
.ini{width: 70%;margin-left:17%;margin-top:-30px;}
.ini:nth-child(2){width:95%;margin-left:2%;margin-top:10px;}

/*icones*/
.icone{
width: 47%; 
float:left;
padding:0 0;
margin-top:10%;
margin-left:2%;
margin-right:0;
animation-duration:0.80s;animation-delay:0.80s;
}

.icone img{margin-left:-12px;}


/*Rodape*/
.roda{
width: 100%;
}
.roda:nth-child(2){width:80%;margin-left:10%;margin-right:1%;}
.roda:nth-child(3){width:100%;height:300px;margin-top:10%;}
.roda:nth-child(4){width:100%;}

iframe{width:70%; height:200px;margin-top:3%;}
.roda h5{padding-top:3.5%;margin-left:17%;}
.roda h6{margin-left:31%;}
.but{width:25%;}
.logo1{
  margin-left:20%;
  margin-top:-1px;
} 

}
/*=====================================================================
=======================================================================
==========================================================tablete 768*/
@media screen and (min-width: 768px){
.btn-menu{width:9%;height:60px;margin-top:0px;}
.logo{
  width: 190px;
  float:left;
  margin-left:6%;
  margin-top:2%;
}
.btn-menu{margin-top:3%;}
.cabecalho{height:100px;margin-top:-10px;}

/*informar*/
.informas{margin-top:0px;}
.informas img{width:200px;height:170px;margin-top:30px;margin-left:5%;}
.informa h1{font-size:1.8em;margin-left:43%;margin-top:25px;}
.informa h3{margin-top:20px;}

/*icones*/
.icones{margin-top:-10px;}
.icone img{width:50%;margin-left:0px;}


/*bann*/
.bann{margin-top:30px;}
.bann h2{margin-top:20px;font-size:2.0em;}
.bann h3{margin-top:-56px;font-size:1.3em;}
.ini{width: 70%;margin-left:17%;margin-top:-190px;}
.ini:nth-child(2){width:95%;margin-left:2%;margin-top:10px;}

/*Rodape*/
.rodape{height:auto;margin-bottom:0px;margin:0px;padding:0px;}
.roda{
width:48%;
height:230px; 
float: left;
margin-left:2%;
margin-right:0px;
animation-duration:1s;
animation-delay:0.80s;padding-left:4%;padding-right: 4%;
}
.roda:nth-child(2){width:48%;margin-left:0px;margin-right:0px;margin-top:6%;}
.roda:nth-child(3){width:100%;height:300px;margin-top:5%;}
.roda:nth-child(4){width:100%;margin-bottom:0px;height:60px;}
.social-icons{float:left;width:40%;margin-left:-20px;margin-top:-2px;}

iframe{width:80%; height:200px;margin-top:3%;}
.roda p{color: #A9A9A9;text-align:left;}
.roda h3{text-align:left;}

.roda h5{padding-top:4%;text-align:left;padding-left:2%;}
.roda h6{padding-left:22%;margin-top:-22px;font-size:0.90em;}
.but{width:25%;}
.logo1{
  margin-left:16%;
  margin-top:10px;
}
.social-icons{margin-left:1%;}
}


/*=========================================================
=========================================================960*/
@media screen and (min-width: 960px){
.logo{margin-left:31px;margin-top:12px;}
.cabecalho{height:100px;}

  .btn-menu{display:none;}
  .btn-close{display:none;}
  .menu{
    width:auto;
    height:56px;
    line-height:56px;
    float:right;
    background:white;
    display:block !important;
    position:static;
    border-radius:5px; 
    margin-right:37px;
    margin-top:23px;
  }
  .menu li{
  padding:0;
  float:left;
  width:95px;
  font-size:1.0em;
  }
  .menu li a{
    color:gray;
    width:80px;
    font-size:1em;
    padding:15px;
    }
  .menu li a:hover{
     border:none;
    color:black;
    background:white;
    border:2px solid #808080;border-left:none;border-right:none;
  } 
  
.menu ul {
     list-style-type:none
 }
 /*informar*/
.informa h1{font-size:1.9em;}


.logo img{
  width:150px;
  height:60px;
  margin-left:-64px;
  margin-top:-10px;
}
.sticky .logo img{
  width:130px;
  height:45px;
  margin-left:-64px;
  margin-top:-3px;
}

/*Bann e Banner*/
.bann{margin-top:0px;height:195px;}
.bann h2{margin-top:-40px;}
.bann h3{margin-top:-30px;}
.ini{width:30%;
  float: left;
  margin-left:0;
  margin-right:0;
  margin-top:-145px;
  padding: 0 0;
}
.ini:nth-child(2){width:90%;margin-top:20px;margin-left:6%;margin-right:1%;padding:0 0;}


/*icones*/
.icones{margin-top:-7px;padding:3% 3%;}
.icone{
width: 24%; 
height:350px;
float:left;
padding:0 0;
margin-top:8%;
margin-left:1%;
margin-right:0;
animation-duration:0.80s;animation-delay:0.80s;
}
.icone:nth-child(2){width:24%;height:350px;margin-right:0;margin-left:1%;margin-top:8%;}
.icone:nth-child(3){width:24%;height:350px;margin-right:0;margin-left:1%;margin-top:8%;}
.icone:nth-child(4){width:24%;height:350px;margin-right:0;margin-left:1%;margin-top:8%;}
.icone:nth-child(5){width:24%;height:350px;margin-right:0;margin-left:1%;margin-top:8%;}
.icone:nth-child(6){width:24%;height:350px;margin-right:0;margin-left:1%;margin-top:8%;}
.icone:nth-child(7){width:24%;height:350px;margin-right:0;margin-left:1%;margin-top:8%;}
.icone:nth-child(8){width:24%;height:350px;margin-right:0;margin-left:1%;margin-top:8%;}

.icones h1{margin-top:-40px;font-size:2.3em;}
.icones h2{margin-top:5px;font-size:1.1em;}
.icone h3{margin-top:20%;padding:2% 2%;font-size:1.2em;}
.inner h4{text-align:left;padding-left:16%;padding-right:16%;font-size:1.1em;padding-top:2%;line-height:1.5em;}

.icone img{margin-left:-9px;width:120px;}

/*rodape*/
.roda{
width:40%;
height:230px; 
margin-left:10%;
margin-top:5%;
}
.roda:nth-child(2){width:38%;margin-left:3%;margin-right:0px;margin-top:5%;}
.roda:nth-child(3){width:100%;height:300px;}
.roda:nth-child(4){width:100%;margin-bottom:0px;height:60px;}
iframe{width:80%; height:200px;margin-top:3%;}

.roda h5{padding-top:3%;text-align:left;padding-left:2%;}
.roda h6{padding-left:18%;margin-top:-23px;font-size:0.90em;}
.but{width:25%;}
.logo1{
  margin-left:20%;
  margin-top:10px;
}
}
@media screen and (min-width: 1280px){
  .logo{width: 205px;margin-left:50px;margin-top:10px;}

  .btn-menu{display:none;}
  .btn-close{display:none;}
 .menu{
    width:60;
    height:56px;
    line-height:56px;
    float:right;
    background:white;
    display:block !important;
    position:static;
    border-radius:5px;  
    margin-right:55px;
    margin-top:25px;
  }
  .menu li{
  padding:0;
  float:left;
    width:128px;
  font-size:1.0em;
  }
  .menu li a{
    color:gray;
    font-size:1em;
    font-weight: 500;
    padding:15px;
    }
  .menu li a:hover{
     border:none;
    color:gray;
    background:white;
    border:2px solid #808080;border-left:none;border-right:none;
  }    
   
/*informar*/
.informa{height:180px;}
.informa img{width:250px;height:220px;margin-top:20px;}
.informa h1{font-size:2.2em;margin-left:25%;margin-top:50px;}
.informa h3{font-size:1.2em;margin-left:25%;text-align:left;margin-top:50px;}

/*FIM DE SERVICOS*/

 /*banner*/
.bann{margin-top:50px;}
.bann h2{margin-top:-90px;font-size:2.0em;padding-left: 25%;padding-right: 25%;line-height:1.5em;}
.bann h3{margin-top:-25px;font-size:1.5em;}
.bann hr{margin-left:30%;width:40%;}


/*icones background:#008080;*/
.icones{margin-top:10px;padding:0px 0px;}
.icone{
width: 20%; 
height:385px;
float:left;
padding:0 0;
margin-top:75px;
margin-left:7%;
margin-right:1%;
animation-duration:0.80s;animation-delay:0.80s;
}
.icone:nth-child(2){width:20%;height:385px;margin-right:1%;margin-left:1%;margin-top:75px;}
.icone:nth-child(3){width:20%;height:385px;margin-right:1%;margin-left:1%;margin-top:75px;}
.icone:nth-child(4){width:20%;height:385px;margin-right:1%;margin-left:1%;margin-top:75px;}
.icone:nth-child(5){width:20%;height:385px;margin-right:1%;margin-left:7%;margin-top:75px;}
.icone:nth-child(6){width:20%;height:385px;margin-right:1%;margin-left:1%;margin-top:75px;}
.icone:nth-child(7){width:20%;height:385px;margin-right:1%;margin-left:1%;margin-top:75px;}
.icone:nth-child(8){width:20%;height:385px;margin-right:1%;margin-left:1%;margin-top:75px;}


.icone h3{padding-top:4%;font-size:1.3em;text-align:center;font-weight:600;color:#008080;}
.inner h4{text-align:left;padding-left:23%;padding-right:20%;font-size:1.1em;padding-top:2%;line-height:1.7em;}

.icone img{
  width:50%;padding: 0;margin: -50px;margin-left:5%;margin-right:5%;
}

.servicos{height:50px;}
/*rodape*/
.roda{
width:30%;
height:480px; 
margin-left:0%;margin-right:0%;
margin-top:0%;
padding-left:6%;
}
.roda:nth-child(2){width:40%;margin-left:0%;margin-right:0%;height:370px;margin-top:3%;padding-left:8%;padding-right:8%;border:2px solid #808080;border-top:none;border-bottom:none;}
.roda:nth-child(3){width:30%;margin-left:0%;margin-right:0%;height:480px;margin-top:0%;padding-left:1%;padding-right:1%;}
.roda:nth-child(4){width:100%;margin-bottom:0px;height:60px;}
iframe{width:70%; height:250px;margin-top:3%;}

.social-icons{margin-left:-10px;width:60%;}
.rodas h4{margin-top:20%;font-size:1.6em;}
 .rodas h3{margin-top:25%;font-size:1.7em;}
 .rodas h2{margin-top:3%;font-size:1.7em;}

 .roda h5{padding-top:2.1%;text-align:left;padding-left:4%;}
.roda h6{padding-left:22%;margin-top:-22px;font-size:0.90em;}
.but{width:28%;}
.logo1{
  margin-left:32%;
  margin-top:10px;
}
}